# This is the configuration file for the Random Number Generator Daemon.
# There can only be two configuration lines in this file. RNGD_PID_FILE
# determines the location of the daemon PID.
# RNGD_OPTS determines the rng executable options that you might want to
# enable by default. Note that you need to specify the same pid file
# with the --pid-file option as in the RNGD_PID_FILE variable, otherwise
# the service script at /etc/rc.d/rc.rngd might not work properly.
RNGD_PID_FILE="/var/run/rngd.pid"
RNGD_OPTS="-q --pid-file=$RNGD_PID_FILE"
